.suggest {
    display: none;
    background: #f9f6e5;
    position: absolute;
    text-transform: uppercase;
    top: 65px;
    width: 100%;
    height: calc(100vh - 65px);
    left: 0;
    padding: 15px 0;
    z-index: 80;
    overflow: auto;
    border-top: 2px solid #ffffff;
}

.suggest.suggest--blue {
    background: #d4e4f2;
}

.suggest a:not(.bth__btn) {
    color: #475669;
}

.suggest .suggest__sm {
    font-size: 10px;
}

.suggest .suggest__name span {
    max-width: calc(100% - 25px);
    display: inline-block;
    vertical-align: bottom;
}

.suggest .suggest__name {
    font-size: 16px;
    line-height: 14px;
    font-weight: bold;
}

.suggest .suggest__img img {
    border-radius: inherit;
}

.suggest .suggest__loc {
    margin: 5px 0 6px 0;
}

.suggest .suggest__img {
    position: absolute;
    left: 10px;
    background: #ffffff;
    border-radius: 5px;
    top: 10px;
    height: 60px;
    width: 100px;
}

.suggest .lsfw-flag {
    vertical-align: middle;
    margin-right: 5px;
    margin-left: -2px;
}

.suggest .suggest__ttl {
    margin-bottom: 15px;
}

.suggest .suggest__item.suggest__item--loader .lsfw-bg-loader {
    -webkit-animation: SuggestLoader 5s infinite;
    animation: SuggestLoader 5s infinite;
    background-color: #ffffff;
}

@-webkit-keyframes SuggestLoader {
    0% {
        background-color: #ffffff;
    }
    50% {
        background-color: rgba(255, 255, 255, 0.7);
    }
    100% {
        background-color: #ffffff;
    }
}

@keyframes SuggestLoader {
    0% {
        background-color: #ffffff;
    }
    50% {
        background-color: rgba(255, 255, 255, 0.7);
    }
    100% {
        background-color: #ffffff;
    }
}

.suggest .suggest__loc .cut-overflow {
    width: calc(100% - 45px);
    display: inline-block;
    vertical-align: middle;
}

.suggest .suggest__type {
    width: 100%;
}


.suggest .suggest__fav {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 3;
    border-radius: 5px;
    background: #cccccc;
    font-size: 12px;
    line-height: 25px;
    height: 25px;
    border: none;
    width: 25px;
    text-align: center;
    color: #ffffff;
}

.suggest .suggest__fav:hover .hint {
    display: block;
}

.suggest .suggest__fav.active, .suggest .suggest__fav:not(.active):hover {
    background: #008741;
}

.suggest .suggest__abs-link {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.suggest .suggest__item {
    margin-bottom: 10px;
    padding: 10px 55px 10px 130px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: #ffffff;
    border-radius: 5px;
    height: 80px;
}


@media screen and (min-width: 1024px) {
    .suggest::-webkit-scrollbar-track {
        -webkit-box-shadow: none;
        border-radius: 2px;
        background-color: #f5f5f5;
        z-index: 10;
    }

    .suggest::-webkit-scrollbar {
        margin-top: 5px;
        width: 7px;
        background-color: #f5f5f5;
    }

    .suggest::-webkit-scrollbar-thumb {
        border-radius: 2px;
        -webkit-box-shadow: none;
        background-color: #cccccc;
    }
}

@media screen and (max-width: 767px) {
    .suggest {
        padding: 15px 0;
    }

    .suggest .suggest__img {
        width: 75px;
        left: 0;
        top: 0;
        border-radius: 5px 0 0 5px;
        height: 80px;
    }

    .suggest .bth__btn.bth__btn--160 {
        width: 200px !important;
    }

    .suggest .suggest__item {
        padding-left: 88px;
        padding-right: 50px;
    }

    .suggest .suggest__name {
        font-size: 14px;
    }

    .suggest .suggest__ttl {
        font-size: 11px;
    }
}